nav.tabs:before {
  background-color: #ccc;
}
.top-h {
  padding-top: 10px;
  margin-right: 0;
}
[dir="rtl"] .top-h {
  margin-left: 0;
  margin-right: -1rem;
}

.top-l {
  text-align: left;
}
[dir="rtl"] .top-l {
  text-align: right;
}

.top-l a {
  font-size: 2em;
  font-weight: 500;
  text-transform: uppercase;
  color: #201f1f;
}
[dir="rtl"] .top-l a {
  font-weight: 600;
}
.site-slogan {
  text-transform: uppercase;
  padding: 1.55rem 0 0;
  line-height: 1.1;
  color: #201f1f;
  font-size: 0.92em;
  font-weight: 600;
}
[dir="rtl"] .site-slogan {
  font-size: 1.4em;
  padding: 1.1rem 0 0;
  text-align: right;
}

.top-m {
  padding-left: 0;
  padding-right: 1rem;
}
[dir="rtl"] .top-m {
  padding-right: 0;
}

@media(max-width: 34em) {
  .top-h {
    margin-right: -1rem;
  }
  [dir="rtl"] .top-h {
    margin-left: -1rem;
  }
  .site-slogan {
    padding: 0.5rem 1.2rem 0;
  }  
  [dir="rtl"] .site-slogan {
    padding: .3rem 1rem 0;
    font-size: 1em;
    text-align: right;
  }
  .top-l a {
    font-size: 1.4em;
  }
  .top-m {
    text-align: right;
    padding-right: 1rem;
  }
  [dir="rtl"] .top-m {
    text-align: left;
    padding-left: 1rem;
  }

  .block-system-main-menu > .block-content {
    margin-top: -1.2rem;
  }
}

.language-switcher-locale-url {
  margin-top: 0.85rem;
  margin-bottom: 0;
}

.language-switcher-locale-url li {
  list-style: none;
}

.language-switcher-locale-url li a {
  color: #114a75;
  padding: 0 calc(0.5rem - 1px);
  border: 1px solid #201f1f;
}
[dir="rtl"] .language-switcher-locale-url li a {
  padding: 0 0.5rem;
}
.language-switcher-locale-url li a:hover {
  text-decoration: none;
  opacity: 0.7
} 
.language-switcher-locale-url li.active {
  display: none;
} 

h1.page-title {
  font-size: 1.375rem;
  font-weight: 500;
  text-align: center;
}

@media (min-width: 34em) {
  .l-header .menu a, 
  .header-menu a {
    padding: 0.5rem 0.75rem;
  }
}
@media (min-width: 48em) {
  .language-switcher-locale-url {
    margin-top: 0;
    margin-bottom: -1rem;
  }
  [dir="rtl"] .language-switcher-locale-url {
    padding-right: 1.5rem;
  }
  .l-header .menu a, 
  .header-menu a,
  .js .menu-dropdown li.has-children > a {
    padding: 0.5rem 1rem 0.5rem 0;
  }
  .js .menu-dropdown > li {
    margin-right: 1rem; 
  }
  [dir="rtl"].js .menu-dropdown > li {
    margin-right: 0;
    margin-left: 1rem; 
  }
  
  [dir="rtl"] .l-header .menu a, 
  [dir="rtl"] .header-menu a,
  [dir="rtl"] .js .menu-dropdown li.has-children > a {
    padding: 0.5rem 0 0.5rem 1rem !important;
  }
}

.js .menu-dropdown > li a {
  color: #114a75;
  text-transform: uppercase;
}
.js .menu-dropdown > li {
  border-bottom: 0;
}
.js .menu-dropdown > li:after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	background: #008db2;
	content: '';
	opacity: 0;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	transform: translateY(-14px);

}
.js .menu-dropdown > li:hover {
  background-color: transparent;
}
.js .menu-dropdown > li:hover:after,
.js .menu-dropdown > li.highlighted:after {
	height: 5px;
	opacity: 1;
	transform: translateY(-5px);
}

.menu-dropdown a span.sub-arrow {
  background: transparent;
  border: none;
}

/* prevent menu flicker */
.menu-dropdown ul {
  display: none;
}

.locale-untranslated {
  text-decoration: none;
}

.centered {
  text-align: center;
}

/* ---------------------------------- Paragraphs ------------------------------------ */

.paragraphs-items {
  margin-top: 0.75rem;
}

.paragraphs-item-text-block p {
  margin: 0 0 1rem;
}

.paragraphs-item-wide-pic {
  text-align: center;
  margin: 0 auto 1rem auto;
}
.paragraphs-item-wide-pic img {
  width: 100%;
}

/* Regular gallery */
.paragraphs-item-gallery-item .field-items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  margin-bottom: 1rem;
}

.paragraphs-item-gallery-item .field-items img {
  margin: auto 3px;
  max-height: 200px;
}

/* Virtual gallery */
.virt-gal-page > .content > .paragraphs-items > .field-type-paragraphs > .field-items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}

.virt-gal-page .paragraphs-items .field-items .paragraphs-item-virt-gallery-item {
  max-width: 240px;
  padding: 0;
  margin: 0 0.2rem 0;
}

.field-name-field-virt-gal-pic {
  max-height: 165px;
}

.field-name-field-virt-gal-description p {
  margin: 0.5rem 0;
  font-size: 0.8rem;
}

/* Gallery no-space linked */
.node-gal-index-page > .content > .paragraphs-items > .field-type-paragraphs > .field-items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.paragraphs-item-gallery-linked-item .field-items .field-item {
  max-height: 281px;
}
.paragraphs-item-gallery-linked-item .field-items .field-item img {
  margin: 0;
  opacity: 1;
  transition: .3s ease-in-out;
}
.paragraphs-item-gallery-linked-item .field-items .field-item img:hover {
  opacity: 0.7;
}

/* No-space gallery */
.paragraphs-item-gallery-ns-item .field-items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 1rem;
}
.paragraphs-item-gallery-ns-item .field-items .field-item {
  max-height: 281px;
}
.paragraphs-item-gallery-ns-item .field-items img {
  margin: 0;
  opacity: 1;
  transition: .3s ease-in-out;
}

.paragraphs-item-gallery-ns-item .field-items img:hover {
  opacity: 0.7;
}

img.featherlight-image.featherlight-inner {
  min-width: 285px;
}

/* Youtube iframe */
.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
  max-width: 100%;
  margin: 0 auto 2rem auto;
}
.iframe-container iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}


ul.links.inline li.translation-he,
ul.links.inline li.translation-en {
  display: none !important;
}

.btn-top.show {
  bottom: 65px;
}
.btn-top {
  background-color: #3c3d41;
  z-index: 100;
  width: 54px;
  height: 54px;
  line-height: 47px;
  position: fixed;
  bottom: -100px;
  border-radius: 4px;
  right: 15px;
  text-align: center;
  font-size: 30px;
  color: #fff !important;
  cursor: pointer;
  transition: all .7s ease-in-out;
}

[dir="rtl"] .btn-top {
  left: 15px;
  right: auto;
} 

.xs-only {
  display: none;
}
@media (max-width: 34em) {
  .xs-only {
    display: block;
  }
}

/* Mailchimp fixes and RTL */
#mc_embed_signup {
  width: 335px !important;
}
#mc_embed_signup .button {
  margin-top: 10px !important;
}

[dir="rtl"] #mc_embed_signup form {
  text-align: right;
}
[dir="rtl"] #mc_embed_signup .indicates-required {
  text-align: left;
}
[dir="rtl"] #mc_embed_signup .button {
  margin-right: 0 !important;
}